import { post } from "@/request/axios.js";

export const getSafetyMeetingList = (params) =>
  post("/safetyMeeting/list", params); // 安全例会列表
export const setSafetyMeetingData = (params) =>
  post("/safetyMeeting/add", params); // 安全例会新增
export const setSafetyMeetingDelete = (params) =>
  post("/safetyMeeting/delete", params); // 安全例会删除
export const getSafetyMeetingView = (params) =>
  post("/safetyMeeting/goEdit", params); // 安全例会详情
export const setSafetyMeetingEdit = (params) =>
  post("/safetyMeeting/edit", params); // 安全例会修改
